import { TestBed } from '@angular/core/testing';

import { LayerManagerService } from './layer-manager.service';

describe('LayerManagerService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: LayerManagerService = TestBed.get(LayerManagerService);
    expect(service).toBeTruthy();
  });
});
